package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftMercBaseInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftMercBaseInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftMercBaseInfo record);

    int insertSelective(TbPlussJftMercBaseInfo record);

    TbPlussJftMercBaseInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftMercBaseInfo record);

    int updateByPrimaryKey(TbPlussJftMercBaseInfo record);
}